.d-sm {
    display: none;
}

@media screen and (max-width: 768px) {
    .navbar-nav li.nav-item>ul.submenu-right {
        margin-left: 0rem;
    }
    .navbar-nav li.nav-item>ul li a {
        text-align: center;
    }
    .navbar .auth-menu .dropdown-menu {
        margin-left: 0;
    }
    .main .aside-menu {
        display: none;
    }
    .navbar .aside-menu-toggle {
        display: initial;
    }

    .d-sm {
        display: block;
    }

    .d-md {
        display: none !important;
    }

}

@media screen and (max-width: 996px) {
    .container {
        max-width: 100%;
    }

    .d-md {
        display: block;
    }
}